Subject: Ticket Assigned - Exchanged Order ID is 9632052393
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 04:02:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchanged Order ID is 9632052393 Hello

I have ordered a Quilted and Embroidered Round Tshirt on 30 Jan 2021. My
Order ID is 9632052393. I have to exchange this item the reason behind this
is size i have ordered S Size but i want XS Size.

Can you please help me to exchange it.
I want this same color again of XS Size
https://www.maxfashion.com/ae/en/Men/Clothing/Hoodies-%26-Sweatshirts/MAX-Quilted-and-Embroidered-Round-Neck-Sweat-Top-with-Long-Sleeves/p/C20YFEST04GREENDARK

Name : Taher Painter
Contact Number : 0588454855
Email : [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041853